@font-face {
    font-family: 'dinproblack';
    src: url('/fonts/dinpro-black-webfont.eot');
    src: url('/fonts/dinpro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/dinpro-black-webfont.woff') format('woff'),
         url('/fonts/dinpro-black-webfont.ttf') format('truetype'),
         url('/fonts/dinpro-black-webfont.svg#dinproblack') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'dinprolight';
    src: url('/fonts/dinpro-light-webfont.eot');
    src: url('/fonts/dinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/dinpro-light-webfont.woff') format('woff'),
         url('/fonts/dinpro-light-webfont.ttf') format('truetype'),
         url('/fonts/dinpro-light-webfont.svg#dinprolight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'dinpro-regularregular';
    src: url('/fonts/dinpro-regular-webfont.eot');
    src: url('/fonts/dinpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/dinpro-regular-webfont.woff') format('woff'),
         url('/fonts/dinpro-regular-webfont.ttf') format('truetype'),
         url('/fonts/dinpro-regular-webfont.svg#dinpro-regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}